<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<results>
    <!-- 상세내용 -->
    <resultCode>S001</resultCode>
    <resultMessage>정상적으로 조회되었습니다.</resultMessage>
    <masterId>1111111</masterId>
    <title>제목입니다.</title>
    <typeCodeNm>도서간행물</typeCodeNm>
</results>
